/*** Project layout ***/
  body                                                    { color:#4e5255; cursor:default; }
  a                                                       { color:#8cc63e; }
  a:hover                                                 { color:#609600; text-decoration:underline; }
  .page                                                   { max-width:896px; margin:0 auto; }
  .center                                                 { text-align:center; }
  .right                                                  { text-align:right; }
  .left                                                   { text-align:left; }
  
  
  header                                                  { position:relative; margin:19px 0 17px 0; }
  header .span6                                           { position:relative; text-align:center; }
  header .logo                                            { position:relative; margin-right:171px; margin-bottom:28px; z-index:3; }
  header .logo img                                        { height:100px; max-width:220px; padding-left:20px; } 
  header .logo strong                                     { display:block; width:0; height:0; overflow:hidden; }
  header .navbar-langs                                    { position:absolute; z-index:2; width:98%; font-size:125%; padding-top:80px; text-transform:uppercase; color:#565a5d; line-height:89%; overflow:hidden; }
  header .navbar-langs a, header .navbar-langs strong     { padding:0 2px; }
  header .navbar-langs a                                  { font-weight:bold; }
  header .navbar-langs strong                             { font-weight:normal; }
  header .claim                                           { clear:both; }
  header .claim strong                                    { display:block; width:0; height:0; overflow:hidden; }
  header .claim img                                       { display:inline; }
  header .page-graphic-header                             { position:relative; max-width:409px; margin:0 auto; }
  header .page-graphic-header img.img-bg                  { position:absolute; z-index:1; left:0; top:-1px; }
  header .page-graphic-header .page-graphic-header-in     { position:relative; z-index:2; left:0; top:0; }

  .subheader                                              { background:#5f6365; margin-bottom:2.5em; }
  .navbar                                                 { clear:both; margin-right:0; width:auto; }
  .navbar .navbar-inner                                   { display:block; border:none; background:none; position:relative; padding:0; 
                                                            -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; 
                                                            -webkit-box-shadow:4px 5px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow:4px 5px 4px rgba(0, 0, 0, 0.2); box-shadow:4px 5px 4px rgba(0, 0, 0, 0.2); 
                                                          }
                            html.ie .navbar .navbar-inner { background-color:#5F6365; filter:none; }
  .navbar .navbar-inner .main-nav                         { font-family: Verdana,Arial; }
  .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus 
                                                          { color:#292b2d; background-color:transparent; 
                                                            -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
                                                          }
  .navbar-inner > .main-nav                               { margin-left:3px; }
  .navbar-inner > .main-nav > li                          { position:relative; margin-left:2px; }
  .navbar-inner > .main-nav > li > a                      { color:#fff; font-size:120%; padding:11px 15px 11px 19px; text-shadow:none; }
  .navbar-inner > .main-nav > li > a:hover                { color:#000; }
  .navbar-inner > .main-nav > li > ul                     { display:none; position:absolute; z-index:2; background:#e1e1e1; width:102%; padding:.5em 0; 
                                                            -webkit-box-shadow:3px 4px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow:3px 4px 4px rgba(0, 0, 0, 0.2); box-shadow:3px 4px 4px rgba(0, 0, 0, 0.2); 
                                                          }
  .navbar-inner > .main-nav > li > ul > li                { width:100%; }
  .navbar-inner > .main-nav > li > ul > li > a            { color:#5f6365; text-align:center; font-weight:bold; text-shadow:none; padding:5px 10px; }
  .navbar-inner > .main-nav > li > ul > li > a:hover      { color:#000; }
  .navbar-inner > .main-nav > li.active,
  .navbar-inner > .main-nav > li.act                      { position:relative; margin:0 15px; }
  .navbar-inner > .main-nav > li.active:first-child,
  .navbar-inner > .main-nav > li.act:first-child          { margin-left:0; }
  .navbar-inner > .main-nav > li.active > a,
  .navbar-inner > .main-nav > li.act > a                  { position:relative; z-index:1; padding-left:18px; }
  .navbar-inner > .main-nav > li.active > .nav-act-rcorn,
  .navbar-inner > .main-nav > li.act > .nav-act-rcorn     { position:absolute; right:-10px; top:-9px; display:block; width:10px; height:61px; background:url("../files/images/layout/bg-nav-act-rcorn.png") left top no-repeat; }
  .navbar-inner > .main-nav > li.active > .nav-act-lcorn,
  .navbar-inner > .main-nav > li.act > .nav-act-lcorn     { position:absolute; left:0; top:-7px; display:block; width:1px; height:59px; background:url("../files/images/layout/bg-nav-act-lcorn.png") left top no-repeat; }
  .navbar-inner > .main-nav > li.active > .nav-act-bg,
  .navbar-inner > .main-nav > li.act > .nav-act-bg        { position:absolute; right:0; top:-7px; display:block; width:100%; height:59px; background:url("../files/images/layout/bg-nav-act-bg.png") left top repeat-x; }
  .navbar-inner > .main-nav > li.active > ul,
  .navbar-inner > .main-nav > li.act > ul                 { background:#7CBA01; }
  .navbar-inner > .main-nav > li.active > ul > li > a,
  .navbar-inner > .main-nav > li.act > ul > li > a        { color:#fff; }
  .navbar-inner > .main-nav > li.active > ul > li > a:hover,
  .navbar-inner > .main-nav > li.act > ul > li > a:hover  { color:#292b2d; }
  .navbar-inner > .main-nav > li.active > ul > li.active > a,
  .navbar-inner > .main-nav > li.act > ul > li.active > a { color:#292b2d; } 

  .navbar .navbar-inner .btn-navbar                       { float:none; background:#4F5355; width:1.3em; margin:7px 0 7px 18px; }
  .navbar .navbar-inner .btn-navbar:hover                 { background-color:#2F3335; }
  .navbar .navbar-inner .btn-navbar .icon-bar             { background-color:#6F7375;
                                                            -webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.5); -moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.5); box-shadow:0 1px 0 rgba(0, 0, 0, 0.5);
                                                          }
  .navbar .navbar-inner .nav-collapse                     { }
  .nav-collapse > .main-nav                               { padding:0 18px .1em 18px; }
  .nav-collapse > .main-nav > li                          { margin-bottom:7px; }
  .nav-collapse > .main-nav > li > a                      { color:#fff; text-shadow:none; padding:5px 11px; background-color:#4F5355; border:solid 1px black; border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
                                                            -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075); -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075); box-shadow:0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
                                                          }
  .nav-collapse > .main-nav > li > a:hover                { background-color:#2F3335; color:#fff; }
  .nav-collapse > .main-nav > li > ul > li > a            { color:#ddd; text-shadow:none; padding:3px 22px; font-size:85%; }
  .nav-collapse > .main-nav > li > ul > li > a:hover      { background:transparent; color:#000; }
  .nav-collapse > .main-nav > li.active > ul > li.active>a,
  .nav-collapse > .main-nav > li.act > ul > li.active > a { background:transparent; color:#000; }
  .nav-collapse > .main-nav > li.act > a                  { color:#fff; background-color:#82c201; }
  .nav-collapse > .main-nav > li.act > a:hover            { color:#292b2d; }
  .nav-collapse > .main-nav > li.active > a,              
  .nav-collapse > .main-nav > li.active > a:hover         { color:#292b2d; background-color:#82c201; }
  
  .page-precontent                                        { }
  .page-precontent h1                                     { color:#fff; background-color:#7bb801; font-size:105%; line-height:225%; padding:0 0 0 13px; margin-bottom:22px; margin-top:9px; text-transform:uppercase; font-weight:bold; letter-spacing:.1px; }
  .page-precontent h2                                     { color:#5f6365; background-color:#e1e1e1; font-size:85%; line-height:240%; padding:2px 0 1px 14px; margin-bottom:12px; margin-top:10px; text-transform:uppercase; font-weight:bold; letter-spacing:.1px; }
  .page-content                                           { }
  .page-content h1                                        { color:#fff; background-color:#7bb801; font-size:105%; line-height:225%; padding:2px 0 1px 9px; margin-bottom:12px; margin-top:10px; text-transform:uppercase; font-weight:bold; letter-spacing:.1px; }
  .page-content h2                                        { color:#fff; background-color:#7bb801;  font-size:85%; line-height:230%; padding:2px 0 1px 9px; margin-bottom:12px; margin-top:10px; text-transform:uppercase; font-weight:bold; letter-spacing:.1px; }
  .page-content h3                                        { color:#fff; background-color:#7bb801;  font-size:80%; line-height:240%; padding:2px 0 1px 9px; margin-bottom:12px; margin-top:10px; text-transform:uppercase; font-weight:bold; letter-spacing:.1px; }
  .page-content h4                                        { padding:4px 0 2px 7px; font-size:135%; }
  .page-content h5                                        { padding:2px 0 2px 7px; background-color:#e1e1e1; font-size:95%; }
  .page-content h6                                        { padding:1px 0 1px 7px; background-color:#e1e1e1; font-size:75%; }
  .page-content p                                         { font-size:100%; }
  .page-content .span4 p                                  { padding:6px 1px 6px 9px; }
  .page-content .span8 p                                  { padding:2px 1px 10px 7px; }
  .page-content .span12 p                                 { padding:0 6px 0 14px; }
  .page-content .p                                        { margin:0 0 10px; }
  .page-content big                                       { font-size:100%; color:#7bb801; }
  .page-content ul, .page-content ol                      { margin-left:20px; }

  .page-content .form-horizontal                          { margin-bottom:0px; }
  .page-content .form-horizontal .controls                { margin-left:120px; }
  .page-content .form-horizontal .control-label           { width:110px; text-align:left; padding-left:7px; }
  .page-content .form-horizontal .control-group           { margin-bottom:5px; }
  .page-content .form-horizontal blockquote               { margin-left:8px; }
  .page-content .form-horizontal input, 
  .page-content .form-horizontal select, 
  .page-content .form-horizontal textarea                 { font-size:85%; line-height:110%; min-width:300px; padding:2px 4px 1px 4px; background:#e1e1e1; border-color:#e1e1e1; height:auto;
                                                            -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
                                                            -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;
                                                          }
  .page-content .form-horizontal textarea                 { height:5.7em; }
  .page-content .form-horizontal input.error, 
  .page-content .form-horizontal select.error, 
  .page-content .form-horizontal textarea.error           { color:#B94A48; border-color:#F2DEDE; background-color:#F2DEDE; }
  .page-content .form-horizontal button                   { line-height:130%; }
  .page-content .form-horizontal label                    { line-height:100%; padding-top:3px; }
  .page-content .form-horizontal .btn                     { border:none; text-transform:uppercase; text-shadow:none; font-weight:bold; letter-spacing:1px;
                                                            -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;
                                                          }
  .page-content .form-horizontal .btn-submit              { padding:5px 30px 3px 30px; margin-top:.5em; font-size:90%; letter-spacing:0px; background-color:#7bb801; 
                                                            background-image:-moz-linear-gradient(top, #8bc811, #6fab06);
                                                            background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#8bc811), to(#6fab06));
                                                            background-image:-webkit-linear-gradient(top, #8bc811, #6fab06);
                                                            background-image:-o-linear-gradient(top, #8bc811, #6fab06);
                                                            background-image:linear-gradient(to top, #6fab06, #8bc811);
                                                          }
  .page-content .form-horizontal .btn-submit:hover        { background-color:#7bb801; background-image:none; }
  
  footer                                                  { text-align:center; margin-bottom:2.5em; width:100.2%; font-size:85%; padding-top:54px; background:url("../files/images/layout/bg-footer.png") right top no-repeat; }
  footer p                                                { margin:0 40px 0 25px; }

/*** Large display ***/
@media (min-width: 1200px) {}
/*** Default ***/
@media (min-width: 980px) {}
/*** Portrait tablets ***/
@media (min-width: 768px) and (max-width: 979px) {}


/*** Project default ***/
@media (min-width: 895px) {
  header .claim                                           { text-align:left; }
  .navbar .navbar-inner .nav-collapse .main-nav           { display:none; }
}
@media (max-width: 895px) {
  .navbar-inner > .main-nav > li > a                      { font-size:120%; padding:10px 10px 12px 13px; }
  .navbar-inner > .main-nav > li > ul > li > a            { font-size:85%; }
}

/*** Portrait tablets + ***/
@media (min-width: 768px) {
  header .row-fluid .leftcol                              { width:46%; text-align:right; }
  header .row-fluid .rightcol                             { width:51.3%; margin-left:0; position:absolute; bottom:9px; right:0; }
  header .page-graphic-header                             { margin:0; max-width:459px; }
  .navbar .navbar-inner .btn-navbar                       { display:none; }
  .navbar .navbar-inner .main-nav                         { display:block; }
  .navbar .navbar-inner > .main-nav > li > ul             { display:none; }
  .navbar .navbar-inner .nav-collapse .main-nav           { display:none; }
  .page-content .span4                                    { width:28.15%; margin-left:7.75%; }
  .page-content .span8                                    { width:68.75%; margin-left:2.75%; }
}

     
/*** Phones to tablets ***/
@media (max-width: 767px) {
  header .navbar-langs                                    { padding-left:170px; }
  .subheader                                              { max-width:410px; margin:0 auto; }
  .navbar .navbar-inner .btn-navbar                       { display:block; }
  .navbar .navbar-inner .main-nav                         { display:none; }
  .navbar .navbar-inner .nav-collapse .main-nav           { display:block; }
  .page-precontent, .page-content, .page-content [class*="span"]
                                                          { max-width:410px; margin-left:auto; margin-right:auto; min-height:0; }
  .page-content .span4:first-child                        { margin-left:auto; margin-right:auto; }
  .page-content img                                       { display:block; margin:0 auto; }
}

     
/*** Phones ***/
@media (max-width: 480px) {
  header .navbar-langs                                    { position:relative; top:-5px; padding-top:0; float:right; text-align:right; }
  .page-content .form-horizontal input, 
  .page-content .form-horizontal select, 
  .page-content .form-horizontal textarea                 { width:96%; min-width:50px; }
  .page-content .form-horizontal .controls                { margin:0 auto; }
  .page-content .form-horizontal .control-label           { width:100%; }
}